[SVN] r10505

Kevin Ballard kevin at sb.org
Fri Aug 29 22:15:40 UTC 2008

osx/plist: Compile properly under Ruby 1.9

Note that the compiled product still can't be used under the other runtime
(i.e. compiling with ruby 1.8.6 breaks under ruby 1.9 and vice versa).

U   trunk/Tools/plist/plist.c

More information about the textmate-dev mailing list